.manage_user_main {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 5rem;
}

.form-style-5{
  max-width: 600px;
  min-height: 850px;
  padding: 10px 20px;
  background: #fff;
  box-shadow: #006400 0px 3px 6px, #00008B 0px 3px 6px;
  border-radius: 8px;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.form-style-5 fieldset{
  border: none;
  margin-top: 0;
}
.form-style-5 legend {
  font-size: 1.4em;
  margin-bottom: 10px;
}
.form-style-5 label {
  display: block;
  margin-bottom: 8px;
  font-family: Verdana, sans-serif;
}
.form-style-5 input[type="text"],
.form-style-5 input[type="email"],
.form-style-5 input[type="number"],
.form-style-5 input[type="time"] {
  font-family: Georgia, "Times New Roman", Times, serif;
  background: #fff;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  margin: 0;
  outline: 0;
  padding: 10px;
  width: 100%;
  box-sizing: border-box; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; 
  background-color: #e8eeef;
  color:#8B0000;
  margin-bottom: 30px;
  border: 1px solid #e8eeef;
}
.form-style-5 input[type="text"]:focus,
.form-style-5 input[type="email"]:focus,
.form-style-5 input[type="number"]:focus,
.form-style-5 input[type="time"]:focus {
  background: #d2d9dd;
}
.form-style-5 input[type="text"]:hover,
.form-style-5 input[type="email"]:hover,
.form-style-5 input[type="number"]:hover,
.form-style-5 input[type="time"]:hover {
  border: 1px solid #006400;
}
.form-style-5 input[type="radio"]:hover {
  cursor: pointer;
}
.form-style-5 .number {
  background: #006400;
  color: #fff;
  height: 30px;
  width: 30px;
  display: inline-block;
  font-size: 0.8em;
  margin-right: 4px;
  line-height: 30px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255,255,255,0.2);
  border-radius: 15px 15px 15px 0px;
}

.form-style-5 button {
  position: relative;
  display: block;
  padding: 10px 39px 10px 39px;
  color: #FFF;
  margin: 0 auto;
  background: #00008B;
  font-size: 16px;
  text-align: center;
  font-style: normal;
  width: 100%;
  border: 1px solid #006400;
  border-width: 1px 1px 3px;
  margin-bottom: 10px;
}
.form-style-5 button:hover {
  background: #006400;
  color:#fff;
  cursor: pointer;
}
.form-style-5 .alert {
  width: 100%;
  height: 30px;
}
.form-style-5 #alert {
  display: none;
  width: 90%;
  text-align: center;
  position: absolute;
  color: #fff;
  padding: 5px;
  border: 1px solid #2e6b32;
  background: -webkit-linear-gradient(left, #70c276, #2e6b32);
  background: linear-gradient(to right, #70c276, #2e6b32);
  font-family: Georgia, "Times New Roman", Times, serif;
}
h1{
  font-size: 30px;
  color: #00008B;
  text-transform: uppercase;
  font-weight: 300;
  font-family: New Century Schoolbook, TeX Gyre Schola, serif;
  text-align: center;
  background:#fff;
  width:50%;
  margin:2rem auto;
  padding:1rem 0;
  border-radius:15px
}

table{
  width: 100%;
  table-layout: fixed;
  box-shadow: #006400 0px 3px 6px, #00008B 0px 3px 6px;
  margin-top:3rem;
}
.tbl-header{
  background-color: #8B0000;
  color:#fff;
 }
.tbl-content{
  height: 790px;
  overflow-x:auto;
  margin-top: 0px;
  box-shadow: #006400 0px 3px 6px, #00008B 0px 3px 6px;
  overflow-x:auto;
  margin-top: 0px;
  background:rgb(0, 0, 0, .8);
  margin-bottom:1rem;
  border: 1px solid #8B0000;
}
tbody button {
  background-color:#006400;
  border: none;
  display: block;
  margin: auto;
  color: #fff;
}
tbody button:hover {
  cursor: pointer;
  border-bottom: 2px solid #00008B;
  color: #fff;
}
th{
  padding: 20px 15px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
}
td{
  padding: 15px;
  text-align: center;
  vertical-align:middle;
  font-weight: 300;
  font-size: 13px;
  color: #eee;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.section {
  max-width: calc(100% - 700px);
}
.section img {
  display: block;
  float: left;
  position: absolute;
  margin: 0 6px 5px 0;
  width: 25px;
}
::-webkit-scrollbar {
    width: 6px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}
@media screen and (max-width: 600px) {
  .section {
    padding: 20px;
  }
  .section img {
    width: 15px;
    margin: 3px;
  }
  h1 {
    font-size: 19px;
    padding: 5px 8px;
  }
  th {
    font-size: 12px;
    padding: 10px 2px;
  }
  td {
    font-size: 11px;
    padding: 4px 2px;
  }
}
#finger_sel {
  background-color: transparent;
  border: none;
  display: block;
  margin: auto;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  color: black;
}
#finger_sel:hover {
  cursor: pointer;
}

.section {
  overflow-x:hidden;
}
.slideInRight {
  animation-name: slideInRight;
} 
.slideInDown {
  animation-name: slideInDown;
}
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes slideInRight {
  from {
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes slideInDown {
  from {
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.user_rmo{
  margin-bottom: 2rem;
}


.logo{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.header_logo{
  width:60px;
  height:50px;
  box-sizing: border-box;
}

.header_logo img{
  width:100%;
  height:100%;
  object-fit: contain;
}
